<ol>
    <li><b>¿Cuál es el tamaño promedio de una imagen para su uso en la web?</b> 70kb</li> <!--850kb-->
    <li><b>¿Cuál es una de las principales diferencias de una página estática a una dinámica?</b> Las páginas estáticas son sólo informativas. </li> <!--Generan interaccion con el usuario-->
    <li><b>¿Cuál es la etiqueta de HTML que se utiliza como contenedor del contenido principal?</b> main</li>
    <li><b>¿Qué formato de imagen utilizaremos para fotos?</b> JPG</li>
    <li><b>¿Qué formato de imagen es ideal para utilizar con transparente?</b> PNG</li>
    <li><b>¿A qué nos referimos cuando decimos que una imagen es categoría Lossy? </b></li> <!--Son imágenes que no pierden calidad y por lo mismo son un poco más pesadas. || Son imágenes que se puede escalar sin perder calidad.-->
    <li><b>¿Cuál es la paleta de colores en una imagen PNG 8?</b> Máximo 256 colores</li>
    <li><b>¿Cuál es la paleta de colores en una imagen JPG? </b> Millones de colores</li>
    <li><b>¿Cuál es la principal diferencia de una pseudo clase?</b> Definen el estilo de un estado especial de un elemento.</li> <!--Definen el estilo de una parte específica de un elemento. -->
    <li><b>¿Cuál es la principal diferencia de un pseudo elemento?</b> Definen el estilo de una parte específica de un elemento.</li>
    <li><b>¿Cuál es el orden correcto de declaración en CSS?</b> Importancia, especificidad y orden en las fuentes</li>
    <li><b>¿Cuál de estos selectores o regla es más importante para CSS?</b> !important</li>
    <li><b>¿Cual de estas declaraciones tiene más peso en CSS?</b> #id</li>
    <li><b>¿Qué símbolo representa al combinador General Sibling (Hermano general)?</b> ~</li>
    <li><b>¿Qué símbolo representa al combinador Adjacent Sibling (Hermano cercano)?</b> +</li>
    <li><b>¿Qué significa REM?</b> Root element font-size</li>
    <li><b>¿Cuales de estas es una medida absoluta?</b> px</li>
    <li><b>¿Cuál es la posición que viene por defecto en todos los elementos de HTML?</b> Static</li>
    <li><b>¿Cuál es la diferencia entre display block e inline?</b> Inline: muestra en la misma línea (respetando el flujo) todos los elementos y no acepta las propiedades width, height ni márgenes verticales. Block: muestra los elementos en líneas independientes y acepta las propiedades width, height y márgenes verticales. </li> <!--Inline: muestra los elementos en líneas independientes y acepta las propiedades width, height y márgenes verticales. Block: muestra en la misma línea (respetando el flujo) todos los elementos y no acepta las propiedades width, height ni márgenes verticales.-->
    <li><b>¿Al estar utilizando Display Flex, cómo puedo alinear de forma vertical a los elementos hijos?</b> align-items: center;</li> <!--flex-wrap: wrap;-->
    <li><b>¿Por qué es importante utilizar siempre medidas relativas en fuentes?</b> Para que usuarios con problemas de visibilidad puedan incrementar el tamaño de fuente en caso de que lo necesiten.</li>
    <li><b>¿Para qué utilizamos la regla de box-sizing: border-box; en nuestros estilos?</b> Nos ayuda a decirle al navegador que tenga en cuenta el border y padding en los valores que especifique para el width y height de un elemento. Esto normalmente hace que sea mucho más fácil dimensionar elementos.</li>
    <li><b>¿Cuál es la diferencia entre rem y em? </b> rem toma como medida base el tamaño de fuente que está en el elemento root que sería la etiqueta html, y em toma como medida base el tamaño de fuente de su padre directo.</li>
    <li><b>Si estoy creando un formulario y quiero preguntar por una fecha y hora exacta, cuál sería la mejor forma de hacerlo? </b> Input type=”datetime-local”</li>
    <li><b>¿Cuál es la forma de pedirle al navegador que nos ayude en llenar la información que el usuario utiliza de forma frecuente en formularios? </b> </li> <!--Utilizar el atributo fill-in. || Utilizando el tipo de input automáticamente si tiene información relacionada a ese tipo, el navegador lo hará.-->
    <li><b>¿Qué meta utilizamos para asegurar una buena experiencia en responsive?</b> meta name="viewport" content="width=device-width, initial-scale=1"</li>
    <li><b>¿Para qué utilizamos el atributo alt en las etiquetas img?</b> Nos ayuda para poder tener una descripción en la imagen en caso de que por algo no se pueda renderizar, y nos ayuda en temas de discapacidad, para que softwares que leen pantallas para personas con alguna discapacidad visual puedan escuchar la descripción de la imágen que están pasando. </li>
    <li><b>¿Cual es la diferencia entre posición absoluta y relativa?</b> Con position: relative; podemos posicionar un elemento respecto al flujo normal de la página. Con position: absolute; el elemento no estará dentro del flujo normal de la página y tomará como referencia la ventana del navegador o el elemento padre posicionado más cercano.</li>
    <li><b>¿Cuál es el tamaño de fuente que viene por defecto en el navegador?</b> 16px</li> <!--18px-->
    <li><b>¿Cuál de estos no es un patrón de diseño responsive?</b> Layout fluid</li>
</ol>